The PHP Company. Specializing in end-to-end solutions to help companies build, deploy, and sustain websites, mobile apps, and cloud environments. Products include Zend Server, Zend Framework, Zend Studio, Zend Developer Solution, and Zend Guard

learn more… | top users | synonyms

0
votes
0answers
33 views

how to get php executable path file of a system remotely?

I want to debug php codes and I am using zend debugger in Eclipse environment and I have a remote server access(ftp). I used PHP_BINDIR to find out about the path file of the php executable file: ...
0
votes
0answers
20 views

Ubuntu server returning text/html instead of application/json

I have my RESTful service written in ZF2. It works properly in my local Windows WAMP. It returns text/html instead of application/json header on my Ubuntu server. Any idea why?
0
votes
0answers
42 views

Is it possible to have Zend Guard Loader 5.2 with PHP 5.3?

Can I have an older version of Zend Loader on a newer version of PHP ? I have some modules encrypted with Zend Loader 5.2 and I'm moving the website to a PHP 5.3 server. PS: I don't want to downgrade ...
0
votes
0answers
198 views

Zend Guard Loader PHP 5.5

Do Zend Guard not support PHP 5.5 at all? This subject seems to be very illusive. No one seems to know. There was a rumour that Optimizer+ was going to be integrated with 5.5, but it does not appear ...
0
votes
0answers
93 views

Two errors on error log when trying to use ZF2 on CentOS with PHP 5.3.24

I am trying to use zend framework 2, i follow these instructions on centos6 via ssh. http://framework.zend.com/manual/2.0/en/user-guide/skeleton-application.html and when trying to start my website ...
-4
votes
1answer
345 views

Sending mail via Zend_Mail_Transport_Smtp gives 5.7.1 error [closed]

I am using zend framework and i write the following code for sending a mail from another sever.Bu t dont know why it throws the following exception. 5.7.1 This email has been blocked. The email ...
0
votes
2answers
183 views

How can I make breakpoints work when debugging Zend Framework in Komodo IDE 7?

I am trying to use Komodo IDE 7 (7.1.3) to debug a Zend Framework (PHP) project. The project is being served by Apache on a Ubuntu Server and I am using Komodo on Windows 7 on the same LAN. The files ...
2
votes
0answers
153 views

PHP web application can't connect mysql installed with Zend Server CE on SuSE Linux 11.4

I had a running LAMP system. SUSE 11.4 with Apache 2, MySQL and PHP 5.3 Then I installed Zend Server CE. Everything is OK, but now I can't connect it to MySQL. The MySQL Server is running. If I ...
0
votes
1answer
798 views

PHP web application can't connect mysql installed with Zend Server CE on Mac OSX

I'm setting up development environment on Mac OSX. However the PHP web application can't connect the mysql server installed with Zend Server CE. The error information is below, [Type] dbnot_connect ...
0
votes
1answer
223 views

How to reapply Zend Framework nature to a netbeans project?

I'm working on a netbeans project with a Zend Framework "nature" on two computer synced by mercurial. On the first computer, where the project has been created, project is marked as a ZF one and I can ...
2
votes
0answers
434 views

Zend Gdata include path issue

I'm having some trouble with a Zend Gdata install. I copied the files into the /usr/lib/php folder and ran a script that said all was working. However, when I go to run any demo script I get the ...
1
vote
2answers
5k views

Problem setting up Zend Framework to run with Netbeans

I am trying to get Zend Framework working with netbeans, but every time there is the error "php.exe"' is not recognized as an internal or external command, operable program or batch file. I am ...
2
votes
3answers
8k views

How to solve “command not found” on Ubuntu bash shell?

I am very new to Ubuntu, struggling to find the proper command to install Zend Server on my Ubuntu 9.10 Server. After downloading the ZF Server and extracting it, I try to run this command: ...
0
votes
1answer
2k views

Installing Zend on CentOS is having dependency issues

I'm trying to install PHP's Zend Server on my CentOS VPS but it's having dependency issues that I can't seem to resolve. zend-server-php-5.2-4.0-73.noarch from Zend_noarch has depsolving problems ...